.videoPresentations{
    background: url("../img/videoPresentations.png") repeat-x;
    height: 492px;
    margin-bottom: 79px;
    position: relative;
    z-index: 90;
}
.videoPresentations h2{
    font-size: 56px;
    line-height: 58px;
}
.videoPresentations .r-info-block-content-left{
    padding: 84px 0 0 41px;
    height: 408px;
    z-index: 1001;
    position: relative;
    width: 285px;
    float: left;

}
.bg-Presentations-rotate{
    position: absolute;
    width: 220px;
    -webkit-transform: rotate(20deg);
    -moz-transform: rotate(20deg);
    -o-transform: rotate(20deg);
    -ms-transform: rotate(20deg);
    transform: rotate(20deg);
    height: 800px;
    top: -99px;
    right: -58px;
    overflow: hidden;
}
.bg-Presentations-rotate .bg-body{
    background: url("../img/videoPresentations.png") repeat-x;
    width: 800px;
    height: 800px;
    position: relative;
    right: 0;
    -webkit-transform: rotate(-20deg);
    -moz-transform: rotate(-20deg);
    -o-transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    transform: rotate(-20deg);
}
.videoPresentations .r-info-block-content-left .btn-long{
    width: 170px;
}
.videoPresentations .r-info-block-content-left .btn{
    float: left;
}

.videoPresentations .r-info-block-sideRight{
    position: absolute;
    width: 830px;
    top: 0;
    right: -127px;
    float: left;
}
.videoPresentations .r-info-block-content-left p{
    margin-bottom: 46px;
    font-size: 20px;
    line-height: 22px;
    font-weight: 300;
}
.tab-carusel
{
    background: url("../img/slider-r.png") no-repeat;
    width: 94px;
    height: 94px;
    display: block;
    margin-bottom: 20px !important;
}
.sl-tab-1 .tab-carusel{
    background-position: 0 0;
}
.sl-tab-2 .tab-carusel{
    background-position: -658px 0;
}
.sl-tab-3 .tab-carusel{
    background-position: -188px 0;
}
.sl-tab-3.soon .tab-carusel{
    background-position: -847px 0;
}
.sl-tab-4 .tab-carusel{
    background-position: -282px 0;
}
.sl-tab-5 .tab-carusel{
    background-position: -564px 0;
}
.sl-tab-6 .tab-carusel{
    background-position: -470px 0;
}
.sl-tab-7 .tab-carusel{
    background-position: -755px 0;
}
#owl-example{
    z-index: 100;
}
.sl-tab-1:hover  .tab-carusel{
    background-position: 0 -94px;
}
.sl-tab-2:hover  .tab-carusel{
    background-position: -658px -94px;
}
.sl-tab-3:hover  .tab-carusel{
    background-position: -188px -94px;
}
.sl-tab-3.soon:hover .tab-carusel{
    background-position: -847px 0;
}
.sl-tab-4:hover  .tab-carusel{
    background-position: -282px -94px;
}
.sl-tab-5:hover  .tab-carusel{
    background-position: -564px -94px;
}
.sl-tab-6:hover .tab-carusel{
    background-position: -470px -94px;
}
/*Скоро */
.sl-tab-2:hover,
.sl-tab-2.ls-current,
.sl-tab-5:hover,
.sl-tab-5.ls-current,
.sl-tab-3.soon:hover,
.sl-tab-3.soon.ls-current {
    color: #98a1a6 !important;
}
.panel-wrapper {
    padding: 0 !important;
    position: relative;
}
.coda-Carusel .owl-carousel .tab-carusel{
    margin: 0 auto;
}
.coda-Carusel .owl-carousel{
    width: 860px  !important;
    margin: 28px auto 0;
}
.coda-Carusel .owl-carousel span.tab-carusel{
    width: 94px;
    margin: 0 auto;

}
.coda-Carusel .owl-carousel span{
    width: 200px;
    display: block;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
}
.coda-Carusel .owl-carousel a{
    width: 100%;
    display: block;
    text-decoration: none;
    color: #98a1a6;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}
.centerH h2{
    text-align: center;
}
.coda-Carusel .owl-carousel a:hover{
    color: #0067c9;
}
.coda-Carusel .owl-carousel .owl-prev{
    background: url("../img/_sliderArrow.png") no-repeat !important;
    width: 60px !important;
    height: 60px !important;
    border-radius: 0 !important;
    position: absolute;
    left: -50px;
    top: -136px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.coda-Carusel .owl-carousel .owl-next{
    background: url("../img/_sliderArrow.png") no-repeat !important;
    background-position: 0 -71px !important;
    width: 60px !important;
    height: 60px !important;
    border-radius: 0 !important;
    position: absolute;
    right: -72px;
    top: -136px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.coda-Carusel .owl-carousel .owl-prev:hover
{
     left: -53px;
}

.coda-Carusel .owl-carousel .owl-next:hover
{
    right: -75px;
}
.coda-Carusel .owl-buttons{
    position: relative;
}
.coda-Carusel .liquid-slider {
    background: url("../img/examples/r-slider-bg.jpg") no-repeat top center !important;
}
.coda-Carusel #slider-id{
    overflow: hidden;
    max-height: 480px;
}
.coda-Carusel #slider-id h3{
    font-size: 30px;
    line-height: 36px;
    margin-bottom: 30px;
}
.slide-3  h3{
    margin-bottom: 36px;
}
.coda-Carusel #slider-id p{
    font-size: 24px;
    line-height: 36px;
    font-weight: 100;
}
.coda-Carusel #slider-id a.btn{
    margin-top: 35px;
}
.coda-Carusel #slider-id-wrapper{
    margin-top: 19px;
}
/*.coda-Carusel .liquid-slider .slide-1 img,*/
/*.coda-Carusel .liquid-slider .slide-2 img,*/
/*.coda-Carusel .liquid-slider .slide-5 img{*/
    /*width: 100%;*/
    /*height: auto;*/
/*}*/
.slider-id-panel{
   overflow: hidden;
}
/*.panel-wrapper img{*/
    /*height: auto;*/
    /*width: 100%;*/

/*}*/
.slide-3 img{
    max-width: 548px;
}
.slide-4 img{
    max-width: 831px;
}
/*slide*/
.coda-Carusel .liquid-slider .slide-1  .slide-info-l{
    width: 55%;
    float: left;
}
.coda-Carusel .liquid-slider .slide-1 .slide-info-r{
    margin-left: 56%;
}
.slide-1 .slide-container{
    width: 400px;
    float: left;
    margin-top: 62px;
}
.coda-Carusel .owl-carousel .ls-current{
    color: #0067C9;
}
/*.coda-Carusel .owl-carousel .ls-current.sl-tab-1 .tab-carusel {*/
    /*background-position: 0 0;*/
    /*width: 94px;*/
/*}*/
/*.coda-Carusel .owl-carousel .ls-current.sl-tab-2 .tab-carusel {*/
    /*background-position: -92px -97px;*/
    /*width: 94px;*/
/*}*/
/*.coda-Carusel .owl-carousel .ls-current.sl-tab-3 .tab-carusel {*/
    /*background-position: -184px -95px;*/
    /*width: 94px;*/
/*}*/
/*.coda-Carusel .owl-carousel .ls-current.sl-tab-4 .tab-carusel {*/
    /*background-position: -272px -96px;*/
    /*width: 94px;*/
/*}*/
/*.coda-Carusel .owl-carousel .ls-current.sl-tab-5 .tab-carusel {*/
    /*background-position: -359px -97px;*/
    /*width: 94px;*/
/*}*/

.slide-2{
    width: 100%;
    max-height: 480px;
}
.coda-Carusel .liquid-slider .slide-2 .slide-info-l{
    width: 46%;
    float: left;
    max-height: 480px;
}
.coda-Carusel .liquid-slider .slide-2 .slide-info-r{
    margin-left: 46%;
}
.slide-2 .slide-container{
    width: 400px;
    float: right;
    margin-top: 67px;
}
.slide-2 .slide-info-r img{
    float: right;
    position: relative;
    left: 0;
}


.coda-Carusel .liquid-slider .slide-3  .slide-info-l{
    width: 50%;
    float: left;
}
.coda-Carusel .liquid-slider .slide-3 .slide-info-r{
    margin-left: 50%;
    padding-left: 90px;
}
.slide-3 .slide-container{
    width: 400px;
    float: left;
    margin-top: 62px;
}
.slide-3 .slide-info-l img{
   float: right;
}



.slide-4{
    width: 100%;
    max-height: 480px;
}
.coda-Carusel .liquid-slider .slide-4 .slide-info-l{
    width: 46%;
    float: left;
    max-height: 480px;
}
.coda-Carusel .liquid-slider .slide-4 .slide-info-r{
    margin-left: 46%;
}
.slide-4 .slide-container{
    width: 400px;
    float: right;
    margin-top: 62px;
}
.slide-4 .slide-info-r img{
    float: left;
    position: relative;
    left: -120px;
}


.coda-Carusel .liquid-slider .slide-5  .slide-info-l{
    width: 55%;
    float: left;
}
.coda-Carusel .liquid-slider .slide-5 .slide-info-r{
    margin-left: 45%;
    padding-left: 90px;
}
.slide-5 .slide-container{
    width: 400px;
    float: left;
    margin-top: 62px;
}

/*slide end*/

.r-infoBlock-1{
    height: 82px;
    background: url("../img/r-infoBlock-1.png") no-repeat top center;
    background-color: #fafafa;
}

.r-infoBlock-1 h2{
    line-height: 82px;
    font-size: 24px;
    font-weight: 100;
}
.r-infoBlock-1 a{
    line-height: 82px;
    font-size: 24px;
    font-weight: 100;
    color: #000;
    text-decoration: none;
}
.r-infoBlock-1 a:hover {
    color: #0599FF;
    text-decoration: none;
}
.r-infoBlock-2{
    background: url("../img/examples/r-infoBlock-2.jpg") no-repeat center top;
    height: 584px;
}
.r-webitel-order{
    width: 538px;
    margin: 0 auto;
    padding-top: 98px;
}
.r-infoBlock-2 .r-webitel-order{
    text-align: center;
}
.r-header-info{
    text-transform: uppercase;
    color: #fff;
    font-size: 26px;
    height: 84px;
    line-height: 84px;
    font-weight: 300;
    background-color: #1281c8;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 10;
    position: relative;
}
.r-body-info{
    background: url("../img/r-png-bg.png") repeat;
    -webkit-border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    border-radius: 0px 0px 5px 5px;
    position: relative;
    top: -6px;
    text-align: center;
    padding: 22px 0 36px;
}
.r-body-info  p{
    font-size: 16px;
    font-weight: 300;
}
.r-body-info p.r-body-info-1 {
    font-size: 48px;
    margin: 35px auto 20px;
    line-height: 38px;
}
.r-body-info p.r-body-info-2 {
    font-size: 36px;
    line-height: 48px;
}
.r-body-info  .btn{
    margin: 0 auto;
}
.r-infoBlock-3{
    background-color: #d6edff;
    text-align: center;
}
.r-infoBlock-3 .max1024p{
    padding: 36px 0 38px;
}
.r-infoBlock-3 .r-form{
    width: 522px;
    margin: 38px auto 0;
    text-align: left;
}
.r-infoBlock-3 label{
    width: 116px;
    font-size: 16px;
    font-weight: 100;
    color: #000;
    display: block;
    float: left;
}
.r-infoBlock-3 input.r-inputForm{
    display: block;
    float: right;
    width: 382px;
    border: 1px solid #6d6e6f;
    padding: 0 11px;
    border-radius: 0;
    height: 29px;
    line-height: 29px;
    margin-bottom: 11px;
}
.r-infoBlock-3 input.r-submit{
    padding: 8px 20px;
}
.r-infoBlock-3 .jq-selectbox{
    display: block;
    float: right;
    width: 404px !important;
    border: 1px solid #6d6e6f;
    padding: 0;
    border-radius: 0;
    height: 29px;
    line-height: 29px;
    margin-bottom: 6px;
    background: url("../img/right-prod-block-arrow.png") no-repeat center right;
    background-color: #f2f1f0;
    font-size: 18px;
    color: #474747;
    font-weight: 300;
    cursor: pointer;
}
.jq-selectbox__select-text{
    padding: 0 11px;
}
.r-infoBlock-3 .jq-selectbox__select{
    height: 29px;
}
.r-infoBlock-3 .jq-selectbox__dropdown{
    background-color: #f2f1f0;
    left: -1px;
    -webkit-box-shadow: 0px 3px 5px #000000;
    -moz-box-shadow: 0px 3px 5px #000000;
    box-shadow: 0px 3px 5px #000000;
    border: 1px solid #6d6e6f;
}
.r-infoBlock-3 .jq-selectbox__dropdown li{
    padding: 0 11px;
    width: 382px;
    cursor: pointer;
}
.r-infoBlock-3 .jq-selectbox__dropdown li:hover{
    color: #000;
}
.r-infoBlock-3 .btn{
    float: right;
    margin-top: 20px;
}
.r-infoBlock-3  .btn-large-nw{
    padding: 8px 19px;
}
.r-left320{
    width: 320px;
    position: relative;
    z-index: 1;
}
.switch-languages{
    position: fixed;
    top: 260px;
    right: 0;
    width: 47px;
    height: 42px;
    background: url("../img/button_ru.png") no-repeat;
    z-index: 9999;
}
.switch-languages:hover a{
    right: 189px;
    display: block;
    background: url("../img/button_white.png") no-repeat;
    height: 42px;
    width: 47px;
}
.switch-languages-hover-white{
    background: url("../img/button_white.png") no-repeat !important;
    width: 141px !important;
}
.switch-languages-hover-blue{
    background: url("../img/button_blue.png") no-repeat !important;
    width: 141px !important;
} 
.video-o{
    background: url("../img/video.png") no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 830px;
    height: 496px;
}
.video-o-link{
    background: url("../img/video-button.png") no-repeat;
    background-position: 0 0;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 84px;
    height: 84px;
    cursor: pointer;
    margin-left: -42px;
    margin-top: -42px;
}
.video-o-link:hover{
    background-position: 0 -86px;

}
#accordion .max1024p {
    padding-top: 65px;
    text-align: center;
    padding-bottom: 65px;
}
#accordion .max1024p h3 {
    font-size: 36px;
    font-weight: 300;
    text-transform: uppercase;
}
#accordion .max1024p .blocks {
    clear: both;
    padding-top: 75px;
}
#accordion .max1024p .blocks .in-block {
    display: inline-block;
    width: 310px;
    margin: 0 10px;
    text-align: center;
    vertical-align: top;
}
#accordion .max1024p .blocks .in-block .title {
    background-image: url("../img/webitel-price-info.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    color: #303030;
    display: inline-block;
    font-size: 22px;
    font-weight: 300;
    padding-bottom: 18px;
    padding-right: 30px;
    padding-top: 10px;
}
#accordion .max1024p .blocks .in-block .txr {
    background-color: #eae9ea;
    font-size: 18px;
    font-weight: 300;
    color: #4a4a4a;
    text-align: left;
    padding: 10px;
}
#accordion .max1024p .blocks .in-block.euro {
    background-image: url("../img/webitel-price-euro.png");
    background-repeat: no-repeat;
    background-position: 10px 7px;
}
#accordion .max1024p .blocks .in-block.euro .title .big {
    font-size: 36px;
    font-weight: 100;
    display: inline;
}
#accordion .max1024p .blocks .in-block.euro .title {
    width: 100%;
    padding: 0;
    padding-bottom: 18px;
    padding-top: 10px;
}


.s-001 {
    background-image: url("../img/s-001.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    height: 490px;
}
.s-001 .info-block {
    padding: 110px 0 0;
}
.s-001 .info-block .s-container {
    color: #FEFEFE;
    padding-right: 100px;
}
.s-001 .info-block .s-container h2 {
    color: #FEFEFE;
    font-size: 72px;
    line-height: 78px;
    font-family: "Roboto", sans-serif;
    font-weight: 100;
}
.s-001 .info-block .s-container p {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-size: 24px;
}
.s-001 .info-block .s-button {
    padding-top: 40px;
}
.s-001 .info-block .s-button a {
    float: left;
    margin-right: 1px;
}
.s-001 .info-block .s-button a.btn {
    width: 170px;
}
.s-001 .info-block .s-button a.btn.btn-primary {
    width: 110px;
}
.s-slider-001 {
    height: 480px;
}
.s-slider-001 .sl-1 {
    height: 480px;
    background-image: url("../img/s-slider-001/1.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-2 {
    height: 480px;
    background-image: url("../img/s-slider-001/2.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-3 {
    height: 480px;
    background-image: url("../img/s-slider-001/3.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-4 {
    height: 480px;
    background-image: url("../img/s-slider-001/4.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-5 {
    height: 480px;
    background-image: url("../img/s-slider-001/5.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-7 {
    height: 480px;
    background-image: url("../img/s-slider-001/7.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.s-slider-001 .sl-cap {
    height: 480px;
    background-image: url("../img/s-slider-001/cap.jpg");
    background-position: center top;
    background-repeat: no-repeat;
}
.sp-pT-40 {
    padding-top: 40px;
}

.s-slider-001 h3 {
    font-family: "Roboto", sans-serif;
    font-size: 30px;
    line-height: 36px;
}
.s-slider-001 p {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-size: 24px;
    line-height: 36px;
}
.s-slider-001 .sl-body-r-420 {
    padding-top: 90px;
    float: right;
    width: 420px;
}
.s-slider-001 .sl-body-r-400 {
    padding-top: 90px;
    float: right;
    width: 400px;
}
.s-slider-001 .sl-body-l-420 {
    padding-top: 90px;
    float: left;
    width: 420px;
}
.s-slider-001 .sl-body-l-400 {
    padding-top: 90px;
    float: left;
    width: 400px;
}